@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font:Verdana, Geneva, sans-serif "宋体"; background:#f7f7f7;}
#wrap{ width:1024px; height:auto; margin:0 auto;}
#wrap .top{ background:url(../img/top_bg.jpg) no-repeat; width:1024px; height:89px; }
#wrap .nav{ background:url(../img/nav_bg.gif) repeat-x; width:1024px; height:37px;}
.wrap_1{ clear:both; padding:0px;  width:1000px; height:37px; margin:0 auto; }
.wrap_1 ul { clear:both;   list-style-type:none;  margin:0px; padding:0px; border-collapse:collapse; border-right:1px solid #a9a9a9; }
.wrap_1 ul li{ float:left; width:109px; height:36px; background:url(../img/nav.gif) repeat-x left; border-collapse:collapse; border-left:1px solid #a9a9a9;  font: bold 14px/36px Verdana, Geneva, sans-serif; color:#575757; text-align:center;}
.wrap_1 .choose{ background:url(../img/nav_choose.gif) repeat-x; width:109px; height:36px;  color:#FFF;}
.wrap_1 ul li a:link{ color:#575757; text-decoration:none;}
.wrap_1 ul li a:visited{ color:#575757; text-decoration:none;}
.wrap_1 ul li a:hover{ color:#c20909; text-decoration:none;}
.wrap_2{ width:1000px; height:auto; margin:10px auto; border:1px solid #0b7c06;}
.bt_word{ font: bold 14px/30px Verdana, Geneva, sans-serif; color:#0d7808; padding-left:20px; padding-top:15px;}
.wrap_3{ width:940px; height:auto; margin:0 auto;}
/*选择交易会查看*/
.xzsc{ width:100%; height:60px;}
.xzsc .l{ background:url(../img/left.gif) no-repeat; width:23px; height:43px; float:left; vertical-align:middle; margin-top:8px;}
.xzsc .l:hover{ background:url(../img/left_choose.gif) no-repeat; width:23px; height:43px; float:left; vertical-align:middle; margin-top:8px; cursor:pointer;}
.xzsc ul {width:1333300px; height:60px; list-style-type:none; margin:0px; padding:0px; overflow:hidden;position:relative;left:0px;float:left}
.xzsc ul li{display:block; float:left; width:182px;padding-top:10px; height:50px; background:url(../img/xz_bg.gif) no-repeat left; font: bold 12px/12px "宋体"; color:#979797; text-align:center; margin-left:35px;_margin-left:15px;}
.xzsc ul li:hover{ cursor:pointer;}
.xzsc .xz_choose{ background:url(../img/xz_choose.gif) no-repeat left;padding-top:10px; width:182px; height:50px; font: bold 12px/12px "宋体"; color:#07760d; text-align:center; margin-left:35px; }
.xzsc .r{ background:url(../img/right.gif) no-repeat; width:23px; height:43px; float:right; vertical-align:middle; margin-top:8px;}
.xzsc .r:hover{ background:url(../img/right_choose.gif) no-repeat; width:23px; height:43px; float:right; vertical-align:middle; margin-top:8px; cursor:pointer;}
.xz_table{ width:100%; height:auto; margin-top:15px; border:1px solid #45b717; font:12px/30px Verdana, Geneva, sans-serif; color:#000; border-collapse:collapse;}
.xz_table td{ border:1px solid #45b717; border-collapse:collapse;}
.xz_table .td_1{ background:#FFF; text-align:center; border:1px solid #45b717; border-collapse:collapse;}
/*即时行情*/
.hq_table{ width:100%; height:auto; border:1px solid #cccccc; border-collapse:collapse; color:#000; font:12px/35px "宋体"; background-color:#FFF; text-align:center;}
.hq_table td{border:1px solid #cccccc; border-collapse:collapse; text-align:center;}
.hq_table th{ background:url(../img/hq_th.gif) repeat-x; height:29px; font:13px/29px Verdana, Geneva, sans-serif; border-bottom:1px solid #cccccc; border-left:1px solid #9f9f9f; border-right:1px solid #9f9f9f; border-collapse:collapse; }
/*统计表_共用表格*/
.gy_table{ width:100%; height:auto; border:1px solid #2d8b03; border-collapse:collapse; font:13px/27px "宋体"; text-align:center; background-color:#FFF; margin-bottom:15px;}
.gy_table th{ background-color:#2d8b03; border-left:1px solid #7cbb5f; color:#FFF; font: bold 13px/28px "宋体"; text-align:center; border-bottom:1px solid #cecece;}
.gy_table .tr_1{ background-color:#ddf5d2;}
.gy_table .tr_2{ background:url(../img/bottom_bg.gif) repeat-x; width:100%; height:28px; font:12px/28px "宋体";}
.gy_table .tr_2 a:link{ color:#277d00;  text-decoration:none;}
.gy_table .tr_2 a:visited{ color:#277d00;  text-decoration:none;}
.gy_table .tr_2 a:hover{ color:#c20909;  text-decoration:underline;}
.gy_table .tr_2 input{ width:25px; height:12px; vertical-align:middle; margin-left:3px; margin-right:2px;}
.gy_table .td_00{  color:#797777; text-align:right; padding-right:10px;}
.gy_table .page{ position:relative; z-index:1; width:100%; text-align:center; display:block}
.gy_table .span_1{ color:#277d00; line-height:28px;}
.gy_table .page_2{ color:#797777; line-height:28px; position:absolute; z-index:111; width:300px; height:28px; float:right; text-align:right; padding-right:10px; margin-left:625px; }
/*挂牌协商*/
.xs_cx{ width:100%; height:auto; border:1px solid #45b717; margin-bottom:20px; position:relative; z-index:1; top:10px; }
.top_l{ position:absolute; width:130px; height:25px; font:bold 13px/25px Verdana, Geneva, sans-serif; z-index:111;  background:#f7f7f7; margin-left:30px; text-align:center; margin-top:-3px; _margin-top:0px;}
.top_l img{ vertical-align:text-bottom; padding-right:5px;}
.cx_table{ width:90%; height:auto; border:0px; font:13px/35px Verdana, Geneva, sans-serif; margin:15px auto; color:#474747; }
.cx_table .td_01{ text-align:right; color:#474747;}
.cx_table .select{ width:115px; height:21px;}
.cx_table .input_01{ width:115px; height:15px;}
.cx_table .input_02{ width:150px; height:15px;}
.cx_table .button{ background:url(../img/button.png) no-repeat; width:75px; height:27px; text-align:center; color:#FFF; font:12px/27px Verdana, Geneva, sans-serif; border:0px; margin-left:8px; margin-top:8px; cursor:pointer;}
.red{ color:#F00;}
.green{ color:#093;}
.kzul{height:60px;overflow:hidden;}
/*弹出样式*/
.tc{ width:100%; height:auto; text-align:center; background:#f7f7f7; }
.tc_top{ width:100%; height:31px; background:url(../img/title_line.gif) repeat-x; color:#0b7c06; font: bold 13px/31px Verdana, Geneva, sans-serif; }
.tc_top .title{ width:200px; text-align:left; padding-left:10px;}
.tc_table{ width:100%; height:auto; font:13px/30px Verdana, Geneva, sans-serif; color:#000; margin-top:10px;}

.window{width:431px; height:auto; margin:auto; font-size:14px; text-align:center;background-color:#FFFFFF;position: relative; z-index:2;}
.window_top{ width:100%; height:29px; background-color:#22ab39; color:#FFF; margin:0 auto;}
.window_top .left{background:url(window_l.gif) no-repeat left; width:5px; height:29px;}
.window_top .title{ width:auto; height:22px;padding:7px 0 0 10px; font-weight:bold;position:absolute; z-index:3;}
.window_top .close{ width:47px; height:19px; }
.window_top .right{ background:url(window_r.gif) no-repeat right; width:5px; height:29px;}
.window_table{
	width:auto; height:auto; color:#000;
	border-bottom:#22ab39 solid 2px; 
	border-left:#22ab39 solid 2px; 
	border-right:#22ab39 solid 2px;
}

.f30{font-size:30px;}
.f20{font-size:20px;}
.fb{font-weight:bold;}